@charset "utf-8";

.fontsize2 {
	font-size: 13px;
}
.block {
	display:block;
}
.fontsize1 {
	font-size: 10px;
}
.fontsize4 {
	font-size: 18px;
}
.fontsize5 {
	font-size: 24px;
}
.asterisk3 {
	vertical-align: 10%;
	font-size: 13px;
}
.fontquicklinks {
	font-size: 60%;
}
.dmsmhref {
	font-size: 85%;
}
.headquote {
	font-family: "Comic Sans MS", Palatino;
	font-size: 13px;
	font-weight: bold;
} 
.bottom {
	vertical-align: text-bottom;
}
.top {
	vertical-align: text-top;
}
.arial1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.bookantiqua2 {
	font-family: "Book Antiqua", Arial;
	font-size: 13px;
}
.bookman2 {
	font-family: "Bookman Old Style", "Book Antiqua", "Times New Roman";
	font-size: 13px;
}
.comicsans2_title {
	font-family: "Comic Sans MS", Palatino;
	font-size: 13px;
}   
.arial2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.comicsans1_copyright {
	font-family: "Comic Sans MS", Palatino;
	font-size: 10px;
}
.georgia1 {
	font-family: Georgia, Arial, "MS Serif";
	font-size: 10px;
}
.georgia2 {
	font-family: Georgia, Arial, "MS Serif";
	font-size: 13px;
}
.georgia2_space {
	font-family: Georgia, Arial, "MS Serif";
	font-size: 13px;
	line-height: 18px;
}
.palatino2 {
	font-family: "Palatino Linotype", "Comic Sans MS", "Book Antiqua", serif;
	font-size: 13px;
	line-height: 19px;
}
.tahoma2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
.verdana2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.soundsniptext {
	font-size:13px;
	font-style: italic;
	vertical-align: top;
}
